<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!--  210527 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">기업개요</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO 메시지</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">경영철학</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">연혁</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사업장 안내</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">솔루션</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">공정</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">뉴스룸</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인재상</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인사제도</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용절차</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">직무소개</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용공고</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용 FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">윤리경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">준법경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">상생협력</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">환경·안전경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사회공헌</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품 지원 서비스</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">협력사 서비스</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">오시는 길</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">문의하기</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210527 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">기업개요</a></li>
                  <li><a href="#a">CEO 메시지</a></li>
                  <li><a href="#a">경영철학</a></li>
                  <li><a href="#a">연혁 및 수상실적</a></li>
                  <li><a href="#a">경영정보</a></li>
                  <li><a href="#a">사업장 안내</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품</a></li>
                  <li><a href="#a">공정</a></li>
                  <!-- 210529 삭제 <li><a href="#a">솔루션</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">뉴스룸</a></li>
                  <li><a href="#a">세메스를 말하다</a></li>
                  <li><a href="#a">온라인 홍보관</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">인재상</a></li>
                  <li><a href="#a">인사제도</a></li>
                  <li><a href="#a">채용절차</a></li>
                  <li><a href="#a">직무안내</a></li>
                  <li><a href="#a">채용공고</a></li>
                  <li><a href="#a">채용 FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">윤리경영</a></li>
                  <li><a href="#a">준법경영</a></li>
                  <li><a href="#a">상생협력</a></li>
                  <li><a href="#a">환경·안전경영</a></li>
                  <li><a href="#a">사회공헌</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품 지원 / 서비스</a></li>
                  <li><a href="#a">협력사 서비스</a></li>
                  <li><a href="#a">오시는 길</a></li>
                  <li><a href="#a">문의하기</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210527 변경 -->
</header>
<!--  e : header -->

    <div class="container" data-animation="active" data-scrollX="active">
      <div class="sub e21s01">
        <div class="sub__title">준법경영</div>
        <div class="mouse-animation">
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>
        <div class="animate_bg">
          <div class="animate_bg--inner move01"></div>
          <div class="animate_bg--inner move02"></div>
          <div class="animate_bg--inner move03"></div>
          <div class="animate_bg--inner move04"></div>
          <div class="animate_bg--inner move05"></div>
          <div class="animate_bg--inner move06"></div>
          <div class="animate_bg--inner move07"></div>
          <div class="animate_bg--inner move08"></div>
          <div class="animate_bg--inner move09"></div>
          <div class="animate_bg--inner move10"></div>
          <div class="animate_bg--inner move11"></div>
          <div class="animate_bg--inner move12"></div>
          <div class="animate_bg--inner move13"></div>
          <div class="animate_bg--inner move14"></div>
          <div class="animate_bg--inner move15"></div>
          <div class="animate_bg--inner move16"></div>
          <div class="animate_bg--inner move17"></div>
          <div class="animate_bg--inner move18"></div>
          <div class="animate_bg--inner move19"></div>
          <div class="animate_bg--inner move20"></div>
        </div>
      </div>
      <div class="parallax01" data-role="parallax01">
        <div class="e21s02 parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar" style="top:146px;"></div>
            <div class="parallax01__title">Customer Value<br>Management</div> <!-- title 변경 -->
          </div>
        </div>
        <div class="e21s03 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <div class="compliance-management">
              <div class="compliance-management__inner compliance-management__inner--full">
                <div class="compliance-management__text" data-animation="bottom" data-animation-delay="500">준법 문화를 정착시켜 <br>지속성장하는 <br>초일류 기업이 되겠습니다</div>
              </div>
              <div class="compliance-management__inner compliance-management__inner--image">
                <div class="compliance-management__title" data-animation="bottom" data-animation-delay="500">Compliance Management</div>
                <div class="compliance-management__text" data-animation="bottom" data-animation-delay="500">세메스는 모든 임직원이 제반 법률을 준수하고, 법률 위반에 따르는 모든 위험을 예방 및 최소화
                  하기 위해 컴플라이언스 관리 프로세스에 따른 <em class="nunitoSans bold">Compliance Program</em>을 운영하고 있습니다</div> <!--210604 | [QA] 내용수정 -->
                <div class="image-zoom">
                  <img src="../../images/m/img_compliance_management.png" alt="" data-animation="left" data-animation-delay="500">
                  <a href="../../images/m/img_compliance_management.png" target="_blank" class="image-zoom__anchor" aria-label="이미지 확대하기" data-animation="right" data-animation-delay="500"></a>
                </div>
              </div>
              <div class="compliance-management__inner compliance-management__inner--gray">
                <div class="violation">
                  <div class="violation__big-title" data-animation="bottom" data-animation-delay="500">법 위반 제보</div>
                  <div class="violation__text" data-animation="bottom" data-animation-delay="500">세메스는 회사와 관련된 위법행위 및 위험요소에 대해 제보를 받고 있습니다.</div>
                  <div class="violation__title" data-animation="bottom" data-animation-delay="500">제보대상 유형</div>
                    <ul class="violation__list">
                      <li class="violation__item" data-animation="bottom" data-animation-delay="500">
                        <i class="violation__icon violation__icon--type01" aria-hidden="true"></i>
                        공정거래법 위반행위
                      </li>
                      <li class="violation__item" data-animation="bottom" data-animation-delay="600">
                        <i class="violation__icon violation__icon--type02" aria-hidden="true"></i>
                        하도급법 위반 행위
                      </li>
                      <li class="violation__item" data-animation="bottom" data-animation-delay="700">
                        <i class="violation__icon violation__icon--type03" aria-hidden="true"></i>
                        반부패법규 위반행위
                      </li>
                      <li class="violation__item" data-animation="bottom" data-animation-delay="600">
                        <i class="violation__icon violation__icon--type04" aria-hidden="true"></i>
                        기타 법위반 행위
                      </li>
                    </ul>
                    <div class="viloation-toggle" data-element="toggle" data-options='{"mode": "slide", "isOpened": "true"}'  data-animation="bottom" data-animation-delay="500">
                      <button class="viloation-toggle__anchor" data-element="toggle__anchor">법 위반 제보하기 / <br>법 위반 제보 관련 상세내용 <br>확인하기<i></i></button>
                      <div class="viloation-toggle__panel" data-element="toggle__panel">
                        <div class="viloation-toggle__title">제보대상 유형</div>
                        <div class="viloation-toggle__sub-title">온라인신고</div><!--210604 | [QA] 내용수정 -->
                        <div class="viloation-toggle__text">홈페이지에서 바로 신고하실 수 있습니다. 아래 ‘법 위반
                          제보하기’를 클릭하신 후 내용을 입력하시면 제보됩니다.</div>
                        <a href="a#" class="button button__arrow button__arrow--black">법 위반 제보하기</a>
                        <div class="viloation-toggle__sub-title">우편 신고</div>
                        <div class="viloation-toggle__text">아래 첨부된 제보서 양식을 다운받아 작성하신 후 아래
                          기재된 주소로 보내시면 제보됩니다.</div>
                        <dl class="viloation-toggle__address">
                          <dt>주소</dt>
                          <dd>천안시 서북구 직산읍 4산단5길 77<br>세메스 Compliance 부서</dd>
                        </dl>
                        <a href="a#" class="button button__download button__download--black">법 위반 제보서 양식</a>
                        <div class="viloation-toggle__title">제보대상 유형</div>
                        <!--210604 | [QA] 내용수정 -->
                        <div class="viloation-toggle__text">세메스 임직원이 제반 법률을 위반하였거나 위반할 우려가 있는 행위에 대해 제보 받고 있습니다. 제보자는 제보로 인해 어떠한 불이익도 받지 않으며, 제보자의 동의없이 인적사항이나 제보자를 유추할 수 있는  어떠한 사실도 공개하지 않습니다.
                          <br><br>
                          제보사항에 대해서는 비공개 방식으로 처리됩니다.
                        </div>
                      </div>
                    </div>
                </div>
                <!-- <div class="viloation-toggle" data-element="toggle" data-options='{"mode": "slide", "isOpened": "true"}'  data-animation="bottom" data-animation-delay="500">
                    <button class="viloation-toggle__anchor" data-element="toggle__anchor">준법경영의 실천 서약<br>상세내용 확인하기<i></i></button>
                    <div class="viloation-toggle__panel" data-element="toggle__panel">
                      <div class="viloation-toggle__title">준법실천 서약서</div>
                      <div class="viloation-toggle__list">
                        <div class="viloation-toggle__item">1. 제반법규, 사내규정을 준수하고, 이에 위반하는 지시를 하거나 따르지 않는다.</div>
                        <div class="viloation-toggle__item">2. 시장질서를 존중하며, 정당한 방법과 실력으로 공정하게 경쟁하여 자유롭고 공정한 시장경쟁을 보장한다.</div>
                        <div class="viloation-toggle__item">3. 회사의 모든 결정은 경쟁사나 다른 제3자와 관계 없이 독립하여 결정되며, 경쟁사와 불법적인 협의를 하였다는 의심을 불러일으킬 수 있는 어떠한 행위도 하지 아니한다.</div>
                        <div class="viloation-toggle__item">4. 거래선, 협력사, 공무원 등을 비롯한 이해 관계자와 금전, 금품, 향응 등 위법한 수수행위를 하지 아니한다. </div>
                        <div class="viloation-toggle__item">5. 제품과 서비스의 안전에 만전을 기하고, 고객에게 산업기준에 부합하는 안전한 제품을 공급하기 위하여 노력한다.</div>
                        <div class="viloation-toggle__item">6. 허위·과대·과장 광고를 아니하며, 상품의 표시·광고에 있어 성분·품질·성능·규격·용량·수량 등을 정확히 기재한다.</div>
                        <div class="viloation-toggle__item">7. 합법적인 사업목적에 대하여 합법적인 방법으로만 개인정보를 수집·처리·사용하며, 개인정보의 취급과 관련한 제반 법규를 준수한다. </div>
                        <div class="viloation-toggle__item">8. 인사와 관련하여 어떠한 형태로든 청탁이나 영향력을 행사하지 않으며, 성희롱 등 근무환경을 저해하는 행위를 하지 아니한다.</div>
                        <div class="viloation-toggle__item">9. 회사의 자산을 보호하고, 영업비밀이나 영업용 자산을 유출하지 아니한다.</div>
                        <div class="viloation-toggle__item">10. 지식재산권을 비롯한 타인의 자산과 권리를 존중하며, 불법취득, 무단사용, 훼손 등 침해행위를 하지 아니한다.</div>
                        <div class="viloation-toggle__item">11. 위법행위에 대한 무관용원칙을 수용하며, 법규위반으로 인한 모든 결과에 대하여 책임을 진다. </div>
                      </div>
                    </div>
                  </div> -->
              </div>
              <div class="compliance-management__inner compliance-management__inner--sign">
                <div class="violation__big-title" data-animation="bottom" data-animation-delay="500">준법경영의 실천 의지</div>
                <div class="violation__text violation__text--type" data-animation="bottom" data-animation-delay="500">세메스 모든 임직원은 업무를 수행함에 있어 국내외 제반 법률과 회사의 준법 기준을 준수하고 준법실천 서약을 실천할 것을 서약합니다.</div>
                <div class="ceo-message__info" data-animation="bottom" data-animation-delay="500">
                  <span class="ceo-message__position">세메스 임직원 대표</span>
                  <span class="ceo-message__name" aria-label="강 창 진"></span>
                  <span class="ceo-message__sign" aria-hidden="true"></span>
                </div>
              </div>
            </div>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>

                    <li><a href="#a">B2B 대금지급안내</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <!-- 210608 | 내부 수정 -->
                    <!-- <li><a href="#a">입사지원 및 현항 확인</a></li>
                    <li><a href="#a">세메스 채용 사이트</a></li> -->
                    <!-- //210608 | 내부 수정 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>내 방 등 록</em>
                    <span>세메스 방문 지원 시스템</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210524 | [QA] 푸터 내부 수정 -->
            <a href="#a">개인정보처리방침</a>
            <i aria-hidden="true"></i><a href="#a">영상정보처리기기 운영방침</a><br>
            <a href="#a">이메일무단수집거부</a>
            <i aria-hidden="true"></i><a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
</html>